[API Reference](../README.md) > [CancelVotingEventResult](../interfaces/CancelVotingEventResult.md)

# Interface: CancelVotingEventResult

## Hierarchy

**CancelVotingEventResult**

## Index

### Properties

* [_organization](CancelVotingEventResult.md#_organization)
* [_proposalId](CancelVotingEventResult.md#_proposalId)
* [_voter](CancelVotingEventResult.md#_voter)

---

## Properties

<a id="_organization"></a>

###  _organization

**● _organization**: *[Address](../#Address)*

*Defined in [wrappers/iIntVoteInterface.ts:84](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/iIntVoteInterface.ts#L84)*

indexed

___
<a id="_proposalId"></a>

###  _proposalId

**● _proposalId**: *[Hash](../#Hash)*

*Defined in [wrappers/iIntVoteInterface.ts:88](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/iIntVoteInterface.ts#L88)*

indexed

___
<a id="_voter"></a>

###  _voter

**● _voter**: *[Address](../#Address)*

*Defined in [wrappers/iIntVoteInterface.ts:92](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/iIntVoteInterface.ts#L92)*

indexed

___

